<?php 
    use_helper('object');
    $c = new Criteria();
    $c->add(TbluserPeer::US_ACLGROUP ,2);
    $user2s = TbluserPeer::doSelect($c);
    $usSelected = $sf_params->get('username');
    $tree['']='';
    foreach ($user2s as $user2){
        $tree[$user2->getUsId()] = $user2->getUsUsername();
    }
    
    echo select_tag("username", options_for_select($tree, $usSelected));
?>